_id: PYv0nyBGerBigiGL
_key: '!items!PYv0nyBGerBigiGL'
img: systems/pf1/icons/spells/beam-sky-2.jpg
name: 'Good Blessing: Holy Strike'
system:
  actions:
    - _id: 0g92d6znajwbh2oi
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '1'
      name: Use
      range:
        units: touch
      target:
        value: weapon touched
  associations:
    classes:
      - Warpriest
  description:
    value: >-
      <p>At 1st level, you can touch one weapon and bless it with the power of
      purity and goodness. For 1 minute, this weapon glows green, white, or
      yellow-gold and deals an additional 1d6 points of damage against evil
      creatures. During this time, it’s treated as good for the purposes of
      overcoming damage reduction. This additional damage doesn’t stack with the
      additional damage from the holy weapon special ability.</p>
  subType: classFeat
type: feat

